<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define topics for the references                                              -->
<!-- ============================================================================= -->
<toc label="Riferimenti">
	<topic label="Riferimenti API" href="reference/api/overview-summary.html">
	</topic>
	<topic label="Riferimento punti di estensione" href="reference/extension-points/index.html">
	</topic>
	<topic label="Ulteriori informazioni di riferimento" href="reference/misc/index.html">
	</topic>
</toc>
